Subject: [Mg-t] Tub lift comments and request for your thoughts

From: Duvall Video Productions <[email-masked]>
Date: Sun, 26 May 2013 13:54:44 -0500

Get your tub all lined up accurately first.  Put cross braces all over it;
essentially build a cage within it.  The various pieces of the tub provide
support, if you start taking it apart, it will be tough to get it lined up
again.   A lot of it depends on how bad your tub is....

It is really easier to do the major work sitting on the frame then pull it off
to do the frame once the tub is done.

>
>
>
> We all know that the TD's tub doesn't weigh much but the 60-year-old
> unit also not a rigid structure.  And my tub requires a couple of
> timber replacements.  I'm at the point of lifting the tub and I'd like
> to share an idea.
>
> My car's tub timbers still need some repairs so the tub is not as
> strong as a healthy unit.  Instead of lifting with ropes around the
> tub, I believe that I will fit angle iron strips below the inner four
> mount points, lifting the tub gently and just enough to fit the angle
> iron under the metal body structure.  I can then bolt the tub to the
> angle iron and lift the tub from four ropes attached to the angle
> iron.  Doing so should avoid flexing the tub unnecessarily.  Perhaps
> I'll also place a stiffener across each door opening, near the top,
> just to avoid undue flex on the sills. I have a hoist in the garage so
> I can lift the tub easily and safely after all that.
>
> I encourage and appreciate any comments that you might have to offer.
Thanks.
> -rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive

---

From: Glenn Schnittke <[email-masked]>
Date: Sun, 26 May 2013 19:45:59 -0600

At least you got to  see the entire race. In ENGLISH. Our satellite pack 
doesn't include NBC sports so I'm forced to watch the races on 
Univision. I don't speak or understand Spanish and I'm not about to try. 
I had the blasted recorder set to record "until the end of event" and it 
cut off just after the rear-ender going into the chicane. I had to read 
the rest of the race on the F1.com page where it's not easy to find 
actual race results and standings. Am I wrong in assuming that Kimi 
finished fifth? And didn't lose out in the points standings?

Glenn

On 5/26/2013 12:00 PM, [email-masked] wrote:
> From: Richard Lindsay<[email-masked]>
> To:"[email-masked] List"  <[email-masked]>,
> 	[email-masked]
> Subject: [Mg-t] OT Rant
> Message-ID:
> 	<CAOc+-dwPjRzzB=XjFFhAcYDVKVJBQ44pZAJfqR=[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1
>
> What the #e!! was NBC thinking?!  They time delayed the Monaco F1
> Grand Prix then ran the POST RACE SHOW before the race, spoiling it!
> The local NBC channel here in Houston (or someone, network?) also
> edited the race coverage to fit their time slot.  If their goal was to
> alienate the F1 fans, they certainly succeeded!  And why was it
> delayed?  To air a FISHING show!  What a bunch of losers.
>
> -rick

[email-masked]

---

From: Glenn Schnittke <[email-masked]>
Date: Sun, 26 May 2013 19:59:22 -0600

True, but it will tell you if it has shorted. I was in the process of 
replacing it when I discovered the carbon on the spring.

Again , anyone ever had a points spring short to ground? And if so, what 
was your fix?

Glenn

On 5/26/2013 12:00 PM, [email-masked] wrote:
> Message: 2
> Date: Sat, 25 May 2013 15:39:56 -0500
> From: Duvall Video Productions<[email-masked]>
> To:[email-masked],[email-masked]
> Subject: [Mg-t]  Ignition puzzle on a TF 1500
> Message-ID:<[email-masked]>
> Content-Type: text/plain; charset=us-ascii
>
> I would first replace the condenser.... a continuity test doesn't tell you if
> it is storing energy.

[email-masked]

---

From: Charlie Baldwin <[email-masked]>
Date: Sun, 26 May 2013 22:23:21 -0400

Glenn,

I can't say that I have ever had that happen, but it could have 
something to do with the not quite right points sets that we can get 
nowadays.  I've heard of a lot of various problems with points, and 
rotors because what was once on every car is now on so few.  The 
companies that used to make that stuff no longer do, so they are being 
made in places like the far east where things may not be made exactly to 
spec.

Couldn't you just wrap some electrical tape around it a couple times at 
the location where it shorted.  Of maybe glue a piece of thin insulating 
material to the distributor body at that point.

Good luck with it.

Charlie

On 5/26/2013 9:59 PM, Glenn Schnittke wrote:
> Again , anyone ever had a points spring short to ground? And if so, 
> what was your fix?
>
>
>
> Glenn
>
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/mg-t/[email-masked]

[email-masked]